.route-extension-faq .page-title {
	padding-right: 15px;
    padding-left: 15px;
}

.faq-heading{
		background-color: #229ac8;
		color:#fff;
		margin:0 0px;
		padding: 9px 10px;
		text-transform: capitalize;
		border-radius: 4px 4px 0 0;
}
.faq_title{font-size:15px;}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
a.list-group-item, button.list-group-item {
    color: #555;
}
.pull-right {
    float: right !important;
}
.panel-group .panel+.panel {
    margin-top: 5px;
}
.oc2 .pull-right .input-group-btn{
	max-width: 20px;
}
.site-wrapper #extension-faq input.form-control{
	max-width: 100%;
}
.site-wrapper #extension-faq .input-group .input-group-btn .btn{
	min-height: 40px;
    margin-left: 0;
}
.site-wrapper .panel-group .glyphicon{
	margin-right: 5px;
}
.site-wrapper .panel-group.accordion .panel-heading a:before{
	content: '' !important;
}
.panel-group.accordion{
	margin-bottom: 10px;
}

.module-blocks-faqcategory.blocks-grid .module-item:not(.swiper-slide) {
	padding: 0px;
    width: calc(100% / 6 - 0.01px);
}

.module-blocks-faqcategory.blocks-grid .block-wrapper {
	justify-content: center;
	display: flex;
}

.module-blocks-faqcategory.blocks-grid .expand-block {
	padding: 16px;
	font-size: 30px;
    display: flex;
    flex-direction: column;
}

.module-blocks-faqcategory.blocks-grid .block-content {
	font-size: 16px;
	letter-spacing: 1.1px;
	text-align: center;
    column-count: initial;
    column-rule-width: 1px;
    column-rule-style: solid;
}

.module-blocks-faqcategory.blocks-grid .block-footer {
	text-align: center;
}

.module-blocks-faqcategory.blocks-grid .faq-category-image {
	width: 325px;
}

@media (max-width: 1024px) {
	.module-blocks-faqcategory.blocks-grid .faq-category-image {
		width: 160px;
	}
}

.questions {
	margin-top: 40px;
}

.questions .panel-default {
	border-color: rgba(140, 131, 130, 1);
	border-width: 0px 0px 1px 0px;
	margin-bottom: 0px;
	border-radius: 0px;
}

.questions .panel-default:first-child {
	border-width: 1px 0px 1px 0px;
	border-radius: 0px;
}

.questions .panel-heading {
	background-color: inherit;
	border: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 10px 0px;
}

.questions .panel-title {
	position: relative;
	padding-left: 15px;
	padding-right: 25px;
	cursor: pointer;
}

.questions .glyphicon {
	position: absolute;
	right: 8px;
	cursor: pointer;
}

.selected-faq-category {
	background-color:rgb(139, 131, 130)!important;
	color: rgb(255, 255, 255)!important;
}

.module-blocks-faqcategory.blocks-grid .block-footer .btn {
	width: 100%;
}

.faq-categories-title {
    padding-top: 32px;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    margin-top: 16px;
    margin-bottom: 16px
}

.faq-categories-title .glyphicon {
	display: none;
}

@media (max-width: 1200px) {
	.module-blocks-faqcategory.blocks-grid .expand-block {
		padding: 8px;
	}
}

@media (max-width: 1024px) {
	.module-blocks-faqcategory.blocks-grid .expand-block {
		padding: 4px;
	}

	.module-blocks-faqcategory.blocks-grid .block-footer .btn {
		padding-right: 4px;
		padding-left: 4px;
		font-size: 15px;
	}
}

@media (max-width: 991px) {
	.module-blocks-faqcategory.blocks-grid .block-content {
		display: none;
	}

	.module-blocks-faqcategory.blocks-grid .module-item:not(.swiper-slide) {
		width: 100%;
	}

	.module-blocks-faqcategory.blocks-grid .block-footer {
		text-align: left;
	}

	.module-blocks-faqcategory.blocks-grid .block-footer .btn {
		text-align: center;
		border: 0px;
		justify-content: left;
		font-weight: 600;
		font-size: 16px;
	}

	.selected-faq-category {
		background-color: unset!important;
		color:rgb(139, 131, 130)!important;
	}

	.module-blocks-faqcategory.blocks-grid .expand-block {
		padding: 2px 0px;
	}

	.faq-categories {
		padding-top: 16px;
	}

	.questions {
		margin-top: 20px;
	}
}

@media (max-width: 991px) {
	.route-extension-faq .page-title {
		padding-right: 15px;
		padding-left: 15px;
		margin-bottom: 16px!important;
		margin-top: 16px!important;
		padding-top: 32px!important;
	}
}

@media (max-width: 767px) {
	.route-extension-faq .page-title {
		font-size: 22px;
		padding-left: 30px;
		margin-top: 40px!important;
		margin-bottom: 0px!important;
		padding-top: 0px!important;
	}

	.faq-categories-title {
		border-bottom: 1px solid rgba(140, 131, 130, 1);
		padding-top: 0px;
		padding-left: 15px;
		position: relative;
		cursor: pointer;
		font-size: 16px;
		margin-bottom: 0px
	}

	.faq-categories-title .glyphicon {
		display: block;
		float: right;
		position: absolute;
		right: 8px;
		cursor: pointer;
		top: 12px;
	}

	.faq-categories {
		display: none;
	}

	.categories-flex {
		display: flex;
	}

	.module-blocks-faqcategory.blocks-grid .block-footer .btn {
		padding-left: 15px;
	}
}
